{
  "navigationBarTitleText": "快报帮",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "z-paging": "/uni_modules/z-paging/components/z-paging/z-paging",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-notice-bar": "/uni_modules/uni-notice-bar/components/uni-notice-bar/uni-notice-bar",
    "tabs-view": "/components/tabs-view/tabs-view",
    "news-list": "/components/news-list/news-list"
  }
}